From: Sharlatan Hellseher <[email-masked]>
Date: Sun, 6 Nov 2022 20:47:52 +0000

Hi,

A gentle ping on status for these patches.

I've stabilized build for SunPy, the astronomical project for data
analysis for the Sun activity research which has parfive as a hard
dependence.

Thanks,
Oleg

--
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.